file_hasher.pdb
file_hasher.ilk
file_hasher.rdi
file_hasher.exe
file_hashes.txt
Binaries/file_hashes.txt
file_list.txt
temp_code.c
/.cache/clangd/index
/file_hasher
/io_uring_test
/file_hasher
/io_uring_test
